Quikrbox - Api issues - Bug #9079

User Apk --> Login with 7870691060 --> Orders --> All --> order id 1849 --> Download invoice --> check

issue below
01/08/2024 06:59 PM - Mohd Irfan

Status: Resolved Start date: 01/08/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
The user is not able to download the invoice
order id: 1849

See attached screen Record:

History

#1 - 01/15/2024 09:59 AM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to olatayo John

#2 - 01/17/2024 01:10 PM - olatayo John

- Status changed from New to Resolved

oder is not delivered

Files

XRecorder_08012024_185647.mp4 2.46 MB
